ISCS#FEP - Feature #1741

3digccTvoooonooono
10/25/2021 09:55 AM - zhenglai ding

Status: Resolved
Priority: Normal
Assignee: zhenglai ding
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/25/2021

0%
0.00 hour
0.00 hour

Description

Subtasks:

Task # 1757: 3adlccTvllOOOODOOOO
Task # 1758: 0000000000ccTV
Task # 1786: 000000000

Resolved
Resolved
Resolved

History

#1 - 10/25/2021 09:55 AM - zhenglai ding

- Target version set to 3.0_web

#2 - 11/02/2021 09:26 AM - zhenglai ding

- Status changed from New to In Progress

#3 - 11/10/2021 11:23 AM - zhenglai ding

- Status changed from In Progress to Resolved

05/10/2025
